<!DOCTYPE RCC><RCC version="1.0">
	<qresource prefix = "/icons">
		<file>audio-headphones.png</file>
		<file>audio-speaker.png</file>
		<file>speaker.png</file>
		<file>speaker-muted.png</file>
	</qresource>
</RCC>
